@charset "utf-8";
/* CSS Document */

.journal_content{
	width: 1200px;
	margin: 0px auto;
}
.content_left{width: 330px;float: left;}
.content_right{width: 940px;float: right;}

.fast_journal{
    width: 100%;
    margin: 13px auto 0px;
}
.journal_ewm_content{float:left;width: 203px;border-top: 4px solid #7dacf0;height: 235px;}
.ewm_box{
    text-align:  center;
}
.ewm_box img{
    margin-top: 18px;
}
.ewm_box p{
    color: #333;
    font-size: 16px;
    margin-top: 6px;
}

.all_journal{
    border-top: 4px solid #7dacf0;
}
.all_journal_box{
    padding: 00px 19px 0px;
}
.every_kind{
    padding-bottom: 20px;
    padding-top: 20px;
}
.kind_bt_box{
    height: 40px;
    border-bottom: 1px solid #d9e0e8;
    margin-bottom: 20px;
}
.kind_bt{
    height: 18px;
    font-size: 18px;
    line-height: 18px;
    border-left: 4px solid #006bb3;
    text-indent: 14px;
    color: #333;
    position:  relative;
    top: 11px;
}
.kind_box{}
.kind_box ul li{
    float: left;
    margin-right: 27px;
    width: 148px;
    height: 244px;
    margin-bottom: 15px;
}
.kind_box ul li:nth-of-type(5n){ margin-right:0px;}
.kind_box ul li img{
    width: 148px;
    height: 200px;
}
.kind_box ul li p{
    color:  #222;
    font-size: 14px;
}


.news_box{
    padding: 0px 28px 20px;
}
.news_box ul li{
    padding: 24px 0px;
    border-bottom: 1px solid #ccc;
}
.news_box ul li:last-child{ border:none;}
.news_box ul li:hover .news_time span{ color:#333333;}
.news_img_box{
    float:  left;
    margin-right: 15px;
}
.news_img_box img{
    width:  175px;
    height: 131px;
}
.news_zy_box{
    float: left;
    width: 653px;
}

.news_zy_box h2{
    font-size:  18px;
    color:  #333333;
    margin-bottom: 18px;
}
.news_zy_box p{
    font-size:  14px;
    color: #666;
    line-height: 26px;
}
.news_more{
    float: left;
    margin-top: 12px;
}
.news_more span{ color:#006bb3;}
.news_more img{
    margin-left: 10px;
}
.news_time{
    float:  right;
    margin-top: 12px;
}
.news_time span{ color:#333;}
.news_time img{
    vertical-align: -2px;
    margin-right: 10px;
}
/*news_detail_css*/
.news_detail_box{    padding: 0px 28px 45px;}
.news_detail_bt{
    font-size:  18px;
    color:  #333333;
    text-align:  center;
    line-height: 60px;
    margin-top: 10px;
}
.news_imformation{
    width: 300px;
    margin: 0px auto 20px;
}
.news_detail_author{
    line-height: 24px;
    color: #999;
}
.news_detail_time{
    color: #999;
    text-align:  center;
    display: block;
    margin:  0px auto;
}
.news_detail_zw{
    text-indent:  2em;
    line-height: 26px;
    color: #333333;
    margin-bottom: 20px;
}
.warn{
    float:  right;
    color: #006bb3;
}
.warn img{
    vertical-align: -2px;
    margin-right: 10px;
}


/*期刊列表*/
.list_tile{
    margin-bottom: 24px;
}
.more{
    float: right;
    display: inline-block;
    background: #ff7a13;
    color: #ffffff;
    font-size: 16px;
    line-height: 42px;
    border-radius: 21px;
    padding: 0px 24px;
	cursor: pointer;
}
.more:hover{
	color:#ffffff!important;
}
.left{
    float: left;
}
.list ul li{
    float: left;
    background: #ffffff;
    border-radius: 4px;
    width: 427px;
    box-sizing: border-box;
    margin-right: 25px;
    margin-bottom: 40px;
}
.journal_cover{
    float: left;
    width: 115px;
    margin-right: 12px;
}
.journal_cover img {
    width: 116px;
    image-rendering: -webkit-optimize-contrast;
}
.journal_info{
    float: left;
    width: 298px;
}
.journal_name{
    font-size: 16px;
    color: #1f68ac;
    margin-bottom: 10px;
    display: inline-block;
}
.journal_en{
    margin-bottom: 12px;
}

.list_btn{
    color: #0077e6;
    font-size: 14px;
}
.list_btn img{
    vertical-align: -3px;
}
.list_btn span{
    color: #0077e6;
    font-size: 18px;
    margin-left: 12px;
}
.journal{
    padding: 50px 0px 0px;
}
.info_table td{
    padding-left: 14px;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
}
.journal_en{
	font-size: 13px;
}
.journal_btn{
    background: #eef5ff;
    line-height: 40px;
    padding: 0px 20px;
    margin-top: 12px;
    width: 287px;
    box-sizing: border-box;
}
.journal_name_en{
    margin: 0px 0px 12px;
    font-size: 13px;
    white-space: nowrap;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}
.list table{
    border: 1px solid #dde7ef;
    width: 100%;
}
.list table tr{
    border-bottom: 1px solid #dde7ef;
}
.list table tr td{
   padding: 10px 10px;
   line-height: 24px;
}
.list table tr td:nth-of-type(1){
	text-align:left;
	font-size: 14px;
	border-right: 1px solid #dde7ef;
}
.list table tr td:nth-of-type(2){
	font-size: 14px;
	border-right: 1px solid #dde7ef;
}
.list table tr td:nth-of-type(3){
	font-size: 14px;
	border-right: 1px solid #dde7ef;
}
.list table tr td:nth-of-type(4){
	font-size: 14px;
	border-right: 1px solid #dde7ef;
}
.list table tr td img{
   text-align:center;
}
.list table tr:nth-of-type(1){
    background: #ecf3f9;
}
.list table tr:nth-of-type(2n-1){
	background: #ecf3f9;
}
.list table tr:nth-of-type(1) td{
	color: #333;
	font-size: 15px;
}
.journal_cn{
    color: #1f68ac;
    font-family: 'Inter SemiBold';
}
.red2{color: #ec5932;font-size: 14px;font-family: 'Inter SemiBold';}
.journal_link{
	color:#333;
}
.product_nav{
	margin-bottom: 30px;
}
.fixed {
    position: fixed!important;
    top: 20px;
    z-index: 2;
    _position: absolute;
    z-index: 999999;
}
.pos_relative{
    position: relative;
}